| Openscape Voice V10 - SOAP Interface Documentation

Public Attributes | List of all members
unsp__CACGroupInfo Struct Reference
Call Admission Control

CAC Group Info. More...

`#include <osv-if-doc.h>`

## Public Attributes
xsd__string | BusinessGroupName
| The name of the Business Group associated with the CAC Group. More...
xsd__string | BranchOfficeName
| The name of the Branch Office associated with the CAC Group. More...
xsd__string | CACGroupName
| The name of the CAC Group. More...
enum unsp__CACGroupType | CACGroupType
| The CAC Group Type. More...
unsp__ArrayOfString | AddressArray
| One or more addresses of the CAC Group. More...
struct unsp__DynamicCACRouterInfoData * | DynamicCACRouterInfoData
| Dynamic CAC Router Information data. More...
struct unsp__DynamicCACRouterInfoData * | GeoSeparatedDynamicCACRouterInfoData
| Ge oSeparated Dynamic CAC Router Information data. More...
xsd__string | parentCACGroupName
| The name of the parent CAC Group. More...

## Detailed Description

CAC Group Info.

## Member Data Documentation

## ◆ AddressArray

unsp__ArrayOfString unsp__CACGroupInfo::AddressArray

One or more addresses of the CAC Group.

default value[range]: NA

## ◆ BranchOfficeName

xsd__string unsp__CACGroupInfo::BranchOfficeName

The name of the Branch Office associated with the CAC Group.

See also
  unsp__BOName

## ◆ BusinessGroupName

xsd__string unsp__CACGroupInfo::BusinessGroupName

The name of the Business Group associated with the CAC Group.

See also
  unsp__BGName

## ◆ CACGroupName

xsd__string unsp__CACGroupInfo::CACGroupName

The name of the CAC Group.

See also
  unsp__CGName

## ◆ CACGroupType

enum unsp__CACGroupType unsp__CACGroupInfo::CACGroupType

The CAC Group Type.

default value[range]:

## ◆ DynamicCACRouterInfoData

struct unsp__DynamicCACRouterInfoData* unsp__CACGroupInfo::DynamicCACRouterInfoData

Dynamic CAC Router Information data.

## ◆ GeoSeparatedDynamicCACRouterInfoData

struct unsp__DynamicCACRouterInfoData* unsp__CACGroupInfo::GeoSeparatedDynamicCACRouterInfoData

Ge oSeparated Dynamic CAC Router Information data.

## ◆ parentCACGroupName

xsd__string unsp__CACGroupInfo::parentCACGroupName

The name of the parent CAC Group.

See also
  unsp__CGName

The documentation for this struct was generated from the following file:

- /home/build/gitlocal/osv_nem/submgmt/doc/osv-if-doc.h